/* @override 
	http://actionfund.org.aauw.org/wp-content/themes/aauw/style-mobile.css
	http://actionfund.org.aauw.org/wp-content/themes/aauw/style-mobile.css?ver=1.7
	http://actionfund.aauw.org/wp-content/themes/aauw/style-mobile.css?ver=1.4
	http://www.aauw.org/wp-content/themes/aauw/style-mobile.css?ver=1.23
	http://actionfund.aauw.dev/wp-content/themes/aauw/style-mobile.css?ver=1.6 */


xmp {
	overflow: hidden;
}
body {
}
.wp-caption {
	max-width: 100%;
}
img.alignleft,
img.alignright {
	float: none;
}
.row {
	width: auto !important;
	xmargin: 0 15px !important;
	margin-left: auto !important;
}

[class*="span"] {
	float: none !important;
	margin: 0 0 15px 0 !important;
	width: auto !important;
}


#wrap,
#wrap2,
#footer > .content,
#middle, 
#bottom {
	width: auto;
	min-width: 320px;
	padding-left: 0;
}
#footer > .content  {
	min-width: 290px;
}
#share-tools,
#page-tools {
	display: none;
}

#bg {
	display: none;
}
#nav2 {
	width: 108px;
}
#nav2 > ul > li.selected {
	width: 98px;
}
#nav2.opened {
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}
#header {
	padding: 120px 0 0 0;
	height: auto;
}

#header form {
	z-index: 100;
	right: 0;
	width: 43px;
	height: 43px;
	border-bottom: 0;
	background: none;
}
#header form input, #header form button {
	display: none;
}
#header form .toggle {
	border: 6px solid #ddddd1;
	width: 31px;
	height: 31px;
	background: url(images/sprites.png) no-repeat -166px -168px ;
}
#header form.opened {
	top: 43px;
	width: 180px;
	background-color: #f8f9f6;
	border-bottom: 8px solid #f2f2ef;
	box-shadow: -3px 3px 5px rgba(0,0,0,0.3);
}
#header form.opened .toggle {
	position: absolute;
	top: -43px;
	right: 0;
	background: #f3f4ef;
	border-color: #f3f4ef;
}
#header form.opened input, #header form.opened button {
	display: block;
}
#btn-give {
	right: 45px;
}
#btn-join {
	right: 96px;
}
#btn-login {
	right: 145px;
}
#user-tools {
	left: 128px;
}
#user-tools .toggle {
	top: 0px;
	background: none;;
}
#user-tools .toggle span {
	left: 0;
	top: 0px;
	font-size: 11px;
}
#header h1 {
	top: 50px;
	left: 5px;
}
#header h1 a {
	background: none;
	display: block;
	float: left;
	height: 70px;
	width: 126px;
}
#header h1 a img {
	xbackground: url(images/logo-horizontal.png) no-repeat;
	xbackground-size: 100% 100%;
	width: 126px;
	height: 70px;
	
}
#header h1 em {
	float: left;
	margin: 3px 0 0 0;
	background: none !important;
	color: #333;
}
#nav {
	position: relative;
	padding: 0 0px 0px 0px;
	left: auto;
	right: auto;
	top: auto;
	height: auto;
	border-top: 1px solid #d7d7d7;
}
#nav > ul:after {
	content: ' ';
	display: block;
	clear: both;
}
#nav > ul > li {
	float: none;
	margin: 0px;
	width: 45%;
	padding: 0px 0 0 0;
	background: none;
	border-bottom: 1px solid #d7d7d7;
}
#nav > ul > li.nth-child-odd {
	float: left;
}
#nav > ul > li.nth-child-even {
	float: right;
}
#nav > ul > li > a {
	position: relative;
	display: block;
	padding: 10px 15px;
	min-height: 1px;
}
#nav .toggle {
	position: relative;
	display: block;
	padding: 11px 10px 5px 15px;
	line-height: normal;
	font-size: 20px;
	text-transform: uppercase;
	border-bottom: 1px solid #d7d7d7;
	cursor: pointer;
}
#nav .toggle:after {
	position: absolute;
	top: 15px;
	right: 20px;
	display: block;
	content: ' ';
	border: 5px solid #8c8978;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-right: 0;
}
#nav.opened .toggle:after {
	border: 6px solid #8c8978;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 0;
}
#nav > ul {
	display: none;
}
#nav.opened > ul {
	display: block;
}
#nav3 {
	position: relative;
	display: none;
	left: auto;
	top: auto;
	right: auto;
	width: auto;
	padding: 10px 15px;
	background: none;
	line-height: normal;
	font-size: 14px;
}
#nav3.opened {
	display: block;
	padding-bottom: 25px;
}
/*
#nav3:after {
	position: absolute;
	top: 12px;
	right: 20px;
	display: block;
	content: ' ';
	border: 5px solid #e1ddde;
	border-top: 5px solid white;
	border-bottom: 5px solid white;
	border-right: 0;
}
*/
#banner {
	padding: 20px 0 0 15px;
	height: auto;
	min-height: 43px;
	line-height: normal;
}
#banner h1 {
	position: relative;
	top: auto;
	left: auto;
	height: auto;
	width: auto;
	color: #363636;
}
#banner h2,
#banner h3 {
	margin: 0 0 1px;
	font-size: 10px;
}
#banner h1 a {
	color: #363636;
}
#banner .tagline {
	display: block;
	position: relative;
	top: auto;
	left: auto;
}
#banner .social {
	display: none;
}
#feature .slide > a > .i {
	display: none;
}

#content {
	padding-top: 0;
	margin: 0;
	width: auto !important;
}
.hentry {
	padding-right: 15px;
}
.hentry h2 {
	xmargin: 0 0 0 -15px;
}

.hentry.has-thumbnail {
	padding-left: 0;
	margin-bottom: 35px;
}
.hentry.has-thumbnail .thumb {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0 0 5px 0;
}
.hentry.has-thumbnail .thumb img {
	display: block;
}


#footer {
	padding: 30px 15px;
	
}
#footer .content {
	padding: 0px;
}

#footer .links,
#address,
#connect {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	margin: 0 0 20px 0;
	width: auto;
}
#footer .links {
	margin-right: 2%;
	width: 45%;
	float: left;
}
#address {
	clear: both;
}
#connect form label {
	display: block;
}

.speakers-callout {
	float: none;
}
.register-table {
	position: relative;
	clear: both;
}
.register-table > table {
}
.register-table > table td {
	display: block;
}
.register-table > table,
.register-table > table thead,
.register-table > table tbody {
	width: 100%;
}
.register-table > table td {
	width: auto;
}
.register-table > table thead {
	display: none;
}
.register-table > table thead th.name {
	position: relative;
	top: auto;
	left: auto;
}
.register-table > table tbody td.head {
	font-family: arial,sans-serif;
	font-weight: bold;
	font-size: 120%;
}
.register-table > table tbody td[data-label]:after {
	content: " // "attr(data-label)" ";
	color: #888;
	font-size: 80%;
}
.register-table > table tbody tr:nth-child(even) td {
	background-color: #e4e5d3;
}

#login-form {
	margin-top: 0;
}

.page-header {
	margin: -20px -15px 30px -15px;
	padding: 30px 15px;
}

.single .featured-image {
	float: none;
	margin: 0 0 30px 0;
}
